import { axiosCommon as Request } from '../lib/request';

/**
 * 用户登录
 */
export const userLogin = (p: any) => Request.post('/auth/user/login', p);

/**
 * 获取验证码
 */
export const getVerifyCode = (p: any) => Request.post('/sms/verifycode', p);

/**
 * 用户注册
 */
export const createUser = (p: any) => Request.post('/user/create', p);
